.sg-cw-row .cw-content-card .sg-cw-teaser-content {
    padding: 0;
    min-height: 60px;
}
.sg-cw-row .cw-content-card h3 {
    max-width: 100%;
    width: 100%;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    line-height: 1.2;
    margin:0;
    padding:0 5px;
}

@media only screen and (max-width: 639px) {
	.sg-cw-row .cw-content-card {
	    padding: 5px !important;
	}
}